"""
open/DurusWorks/qpy/__main__.py

"""
from qpy.compile import compile
import sys

args = sys.argv[1:]
if not args:
    sys.stdout.write("no files to compile\n")
else:
    for filename in args:
        compile(filename)
